OpenStack Compute (Nova)

Activity log for bug #949477

Date Who What changed Old value New value Message
2012-03-07 22:55:14 Rick Harris bug added bug
2012-03-07 22:55:27 Rick Harris nova: assignee Rick Harris (rconradharris)
2012-03-07 22:55:29 Rick Harris nova: importance Undecided High
2012-03-07 22:55:33 Rick Harris nova: status New In Progress
2012-03-08 16:28:00 OpenStack Infra nova: status In Progress Fix Committed
2012-03-09 23:27:59 OpenStack Infra nova: status Fix Committed In Progress
2012-03-12 16:52:01 OpenStack Infra nova: status In Progress Fix Committed
2012-03-20 08:41:46 Thierry Carrez nova: status Fix Committed Fix Released
2012-03-20 08:41:46 Thierry Carrez nova: milestone essex-rc1
2012-04-05 10:53:58 Thierry Carrez nova: milestone essex-rc1 2012.1